<?xml version="1.0" encoding="UTF-8"?>
<assembly>
	<formats>
		<format>zip</format>
	</formats>
	<baseDirectory>CDS-Templates-Filters</baseDirectory>
	<fileSets>
		<fileSet>
			<directory>./templatecache/vhim_4_00</directory>
			<includes>
				<include>**/*.jar</include>
				</includes>
			<outputDirectory>./templates</outputDirectory>
		</fileSet>
		<fileSet>
			<directory>./filtercache/vhim_4_00</directory>
			<includes>
				<include>**/*.xsd</include>
			</includes>
			<outputDirectory>./filters</outputDirectory>
		</fileSet>		
	</fileSets>
</assembly>
